Subject: [dnsop] Last Call: 'DNS IPv6 transport operational guidelines' to BCP

From: The IESG <[email-masked]>
Date: Thu, 22 Apr 2004 12:41:28 -0400

The IESG has received a request from the Domain Name System Operations WG to 
consider the following document:

- 'DNS IPv6 transport operational guidelines '
   <draft-ietf-dnsop-ipv6-transport-guidelines-02.txt> as a BCP

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-05-06.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsop-ipv6-transport-guidelines-0
2.txt

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html